import java.io.File;

import org.apache.commons.io.FileUtils;
import org.apache.commons.io.IOCase;
import org.apache.commons.io.filefilter.FileFilterUtils;
import org.apache.commons.io.filefilter.TrueFileFilter;
import org.junit.Test;

import data.*;
import javafx.collections.ObservableList;

public class CorpusTests {

	@Test
	public void solarTest() {
		File selectedDirectory = new File("/home/luka/Development/CJVT/list/src/main/resources/Gigafida_subset/");

		Settings.resultsFilePath = new File(selectedDirectory.getAbsolutePath().concat(File.separator));

		Settings.corpus = FileUtils.listFiles(selectedDirectory, FileFilterUtils.suffixFileFilter("xml", IOCase.INSENSITIVE), TrueFileFilter.INSTANCE);

		File f = Settings.corpus.iterator().next();


	}

}
